<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TAC</title>
</head>
<body>
<h1>coucou</h1>
    <canvas id="canvas" width="400" height="400"></canvas>


    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/graphdracula/1.0.1-2/dracula.js"></script>
    <script src="compute.js"></script>
    <script src="app.js"></script>
</body>
</html>